Bug 834844 - webadmin [Direct Lun]: trying to create a snapshot from vm with direct lun will cause dialogue to be stuck on sand clock
webadmin [Direct Lun]: trying to create a snapshot from vm with direct lun wi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Windows
urgent Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
Dafna Ron
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 04:55 EDT by Dafna Ron
Modified: 2016-02-10 12:02 EST (History)
8 users (show)

See Also:
Fixed In Version: SI8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:07:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-06-24 04:55:49 EDT
Description of problem:

create snapshot dialogue is stuck on sand clock when I try to create a snapshot for a vm with only direct lun. 

Version-Release number of selected component (if applicable):

si6

How reproducible:

100%

Steps to Reproduce:
1. attach/create a direct lun to a vm
2. go to snapshots -> add snapshot
3.
  
Actual results:

dialogue is stuck on sand clock

Expected results:

we should fail on UI validation

Additional info:
Comment 1 Daniel Erez 2012-06-25 11:14:19 EDT
upstream commit 83ea018a8a19cda77216814e2b2df8c17c0c3cb0
Comment 2 Ayal Baron 2012-06-27 19:09:27 EDT
Correct commit: 197d76ec5d0c5169671079f235034a1cd24ca4f4
Comment 3 Ayal Baron 2012-06-27 19:12:27 EDT
(In reply to comment #2)
> Correct commit: 197d76ec5d0c5169671079f235034a1cd24ca4f4
Really correct commit: 62231a744ed46e755a01fcb1a4bd1c2171aee8c2
Comment 4 Dafna Ron 2012-07-01 11:15:55 EDT
verified on si8

Note You need to log in before you can comment on or make changes to this bug.